--- 
vendor: "ESRI"
id: "13"
title: "Stinzen en states/buitenplaatsen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  HERKOMST: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEBRUIKTEO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  UNIEK_ID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  UNI_NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BUI_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  BUI_NAAM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  STI_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STI_NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STI_PLAATS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BP_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  BP_NAAM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SIF_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SIF_NAAM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PNN_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PNN_NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOO_NAAM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OPM_NAAM: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  NAUWKEURIGHEID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OPM_CONTOUR: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  BUFFER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BEBOUWING: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OPM_BEBOUWING: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  JR_NOOMEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  JR_SIF: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  JR_ANDERS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OPM_JAAR: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  OPM_ALGEMEEN: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  STRAAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  HN1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  HN2: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TOEV: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEBRUIKTE_ONDERGROND: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  HERKOMST_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BEHEERDER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BRONHOUDER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TYPE_CH_OBJECT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  WAARDE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  JURIDISCHE_STATUS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KENMERKENDHEID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NEN_3610_KLASSE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/13/queryables"